Loading...
Searching...
No Matches
L4virtio::Driver::Virtio_net_device::Packet Struct Reference

Structure for a network packet (header including data) with maximum size, assuming that no extra features have been negotiated. More...

`#include <virtio-net>`

Collaboration diagram for L4virtio::Driver::Virtio_net_device::Packet:

## Detailed Description

Structure for a network packet (header including data) with maximum size, assuming that no extra features have been negotiated.

Definition at line 37 of file virtio-net.

The documentation for this struct was generated from the following file:

- l4/l4virtio/client/virtio-net